* {margin:0;padding:0}

body {font:11pt Georgia, Times New Roman, serif; 
	background-color:#ffffff;
	line-height:1.3em; 
	color:#444444}

a img {border:none}

a:link {color: #0066ff;text-decoration:underline}
a:hover {color:#68c119;text-decoration:underline}
a:visited {color: #68c119;text-decoration:underline}

p {
	margin:10px 0 5px 0
}

span.strike {
	text-decoration: line-through
}

#wrap {
	width:100%;
}

/* Header */
#header {
	background:url(../images/header.jpg) repeat-x;
	height:134px;
}
#header #logo {
	width:800px;
	margin:0 auto;
	padding:0 10px 0 10px
}

#header img.logo {
	margin-top:26px
}
#header #logo #lang {
	width:100px;
	float:right;
	height:55px;
	margin-right:60px;
}

#header-logo2 {
	width:200px;
	float:left;
	height:100px;
}

/* Content Area */
#navigation {
	width:850px;
	height:50px;
	margin:0 auto;
	clear:both;
	padding-right:10px;
	padding-left:10px
}

#main {
	width:850px;
	margin:0 auto;
	clear:both;
	padding-right:10px;
	padding-left:10px
}

#main2 {
	width:850px;
	margin:0 auto;
	clear:both;
	padding-right:10px;
	padding-left:10px
}

#content {
	width:600px;
	float:right;
	padding:15px 0 25px 0;
	list-style-image:url(../images/bullet.jpg);
}
#content #gallery  {
}
#content #gallery img {
	padding:4px;
	margin:10px 10px 0 0;
	border:1px solid #CCC;
	background-color:#fcfcfc;
}


h1 {
font-size:1em;
line-height:1.2em;
color:#7A0A17
font-weight:normal;
}

#content h2 {
	font-size:1.2em;
	margin:15px 0 10px 0;
	color:#7A0A17
}

#content h3 {
	font-size:1.1em;
	font-weight:normal;
	margin:15px 0 10px 0;
	color:#7A0A17
}

#content pre {
	font-family:Verdana, Arial, sans-serif;
	margin:15px 0 15px 0;
	line-height:0.9em;
	font-size:0.9em;
	color:#010ACE
}

#content ul {
	
	margin-left: 0;
	padding-left: 0;
	list-style: none;
}

#content #list {
	width:200px;float:left
}
#content #screenshots {
	width:200px;float:right;padding-top:15px
}

#content #screenshots p {
	margin:5px 0 0 0;font-size:0.8em
}

/* Sidebar */
#sidebar {
	width:189px ;float:left;
	padding:0px 5px 25px 10px
}

#sidebar ul {
	list-style:none
}

#sidebar h2  {
	font-size:1.2em;
	margin:25px 0 12px 0;
	color:#7A0A17
}

#sidebar img {
	margin-right:3px
}
#sidebar form {
	padding:5px 0 10px 0;text-align:center
}
#sidebar .twitter-share-button {
	padding:20px 0 0 0;
}

/* Footer */
#footer {
	background:url(../images/footer_bg1.jpg) 0 0 repeat-x #68c119;
	color:#ffffff;
	font-size:11px;
	font-family:Verdana, Arial, sans-serif}

#footer2 {
	background-color: #444444;
	color:#ffffff;
	font-size:11px;
	font-family:Verdana, Arial, sans-serif;
	height:70px
}

#footer a, #footer2 a {
	font:11px/16px Trebuchet MS, sans-serif; 
	font-weight:normal; 
	color:#ffffff; 
	text-decoration:none; 
	padding: 0 3px 
}
#footer a:hover, #footer2 a:hover {
	text-decoration:none; 
	background:#ffffff; 
	color:#498d0d
}


#footer p, #footer2 p {
	margin:0 0 15px 0
}
#footer p.axe img, #footer2 p.axe img {
	margin-bottom:-7px
}

#foot {
	width:800px;
	margin:0 auto;
	height:70px;
	line-height:1.1em;
	padding:0 10px 0 10px
}

#foot2 {
	width:800px;
	margin:0 auto;
	height:70px;
	line-height:1.1em;
	padding:0 10px 0 10px
}

#foot #left {
	width:400px;
	float:left;
	padding-top:3px
}
#foot #right {
	width:319px;
	float:right;
	text-align:right;
	margin-top:-109px;
}

#foot2 #left {
	width:450px;
	float:left;
	padding-top:3px
}
#foot2 #right {
	width:250px;
	float:right;
	text-align:right;
	padding-top:3px
}

.clearfix:after {
    content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: inline-block
}
* html .clearfix {
	height: 1%
}
.clearfix {
	display: block
}

@charset "UTF-8";

/** 
 * Flickr CSS Drop-Down Menu Theme
 *
 * @file		default.css
 * @name		Flickr
 * @version		beta
 * @type		transitional
 * @browsers	Windows: IE5+, Opera7+, Firefox1+
 *				Mac OS: Safari2+, Firefox2+
 *
 * @link		http://www.lwis.net/
 * @copyright	2008 Live Web Institute. All Rights Reserved.
 *
 */


/*-------------------------------------------------/
 * @section		Base Drop-Down Styling
 * @structure	ul (unordered list)
 *				ul li (list item)
 *				ul li a (links)
 *				/*\.class|(li|a):hover/
 * @level sep	ul
 */


ul.dropdown {
 padding-bottom: 1px;
 background: url(images/pattern1.png) 0 100% repeat-x;
 font: bold 13px/normal Arial, Helvetica, sans-serif;
}

	ul.dropdown li {
	 padding: 4px 6px;
	 color: #0063dc;
	}

	ul.dropdown li.divider {
	 border-top: solid 1px #e5e5e5;
	}

	ul.dropdown li.hover,
	ul.dropdown li:hover {
	 color: #0063dc;
	}

	ul.dropdown a:link,
	ul.dropdown a:visited	{ color: #0063dc; text-decoration: none; }
	ul.dropdown a:hover		{ color: #0063dc; text-decoration: underline; }
	ul.dropdown a:active	{ color: #ff0084; }


	/* -- level mark -- */

	ul.dropdown ul {
	 width: 150px;
	 padding: 3px 6px;
	 border-style: solid;
	 border-width: 1px;
	 border-color: #f0f0f0 #666 #666 #f0f0f0;
	 background-color: #fff;
	 font-weight: normal;
	 font-size: 11px;
	}

		ul.dropdown ul li {
		}



/*-------------------------------------------------/
 * @section		Support Class `dir`
 * @level sep	ul, .class
 */


ul.dropdown *.dir {
 padding-right: 25px;
 background-image: url(images/nav-arrow-down.png);
 background-position: 95% 50%;
 background-repeat: no-repeat;
}


/* -- Components override -- */

ul.dropdown-vertical ul {
 top: 0;
 left: 100%;
}

ul.dropdown-vertical-rtl ul {
 right: 100%;
}

ul.dropdown-horizontal,
ul.dropdown-linear,
ul.dropdown-upward {
 width: 100%;
}

ul.dropdown-horizontal ul *.dir {
 padding-right: 25px;
 background-image:url(../images/nav-arrow-right.png)
 background-position: 100% 50%;
 background-repeat: no-repeat;
}

ul.dropdown-upward *.dir {
 background-image: url(images/nav-arrow-up.png);
}

ul.dropdown-vertical *.dir {
 background-image: url(../images/nav-arrow-right.png);
 background-position: 180px 50%;
}

ul.dropdown-vertical ul *.dir,
ul.dropdown-upward ul *.dir {
 background-image: url(../images/nav-arrow-right.png);
 background-position: 100% 50%;
}

ul.dropdown-vertical-rtl *.dir {
 padding-right: 6px;
 padding-left: 25px;
 background-image: url(images/nav-arrow-left.png);
 background-position: 5px 50%;
}

ul.dropdown-vertical-rtl ul *.dir {
 padding-right: 0;
 background-image: url(images/nav-arrow-left.png);
 background-position: 0 50%;
}


@charset "UTF-8";

/** 
 * Flickr Ultimate CSS Drop-Down Menu Theme
 *
 * @file		default.ultimate.css
 * @name		Flickr
 * @version		beta
 * @type		transitional
 * @browsers	Windows: IE5+, Opera7+, Firefox1+
 *				Mac OS: Safari2+, Firefox2+
 *
 * @link		http://www.lwis.net/
 * @copyright	2008 Live Web Institute. All Rights Reserved.
 *
 */

@import "default.css";


/*-------------------------------------------------/
 * @section		Base Style Extension
 */

ul.dropdown a,
ul.dropdown span {
 display: block;
 padding: 0px 0px;
}

ul.dropdown ul a,
ul.dropdown ul span {
 padding: 4px 0;
}


/*-------------------------------------------------/
 * @section		Base Style Override
 */

ul.dropdown li {
 padding: 0;
 border: none;
}


/*-------------------------------------------------/
 *	@section	Custom Styles
 */

ul.dropdown li a,
ul.dropdown *.dir {
 border-style: solid;
 border-width: 1px 1px 0;
 border-color: #fff;
}

ul.dropdown ul li a,
ul.dropdown ul *.dir {
 border: none;
}


ul.dropdown-vertical li a,
ul.dropdown-vertical *.dir {
 border-width: 1px 0 1px 1px;
}

ul.dropdown-vertical-rtl li a,
ul.dropdown-vertical-rtl *.dir {
 border-width: 1px 1px 1px 0;
}


/*-------------------------------------------------/
 * @section		Support Class `open` Usage
 * @source		js, artificial
 *
 */

ul.dropdown li.hover *.open {
 position: relative;
 z-index: 600;
 margin: -1px 0;
 padding-top: 0px;
 padding-bottom: 0px;
 border-color: #f0f0f0 #666 #666 #f0f0f0;
 background-color: #fff;
 background-image: url(images/nav-arrow-down-open.png);
 color: #0063dc;
 zoom: 0;
}

ul.dropdown-horizontal li.hover *.open,
ul.dropdown-upward li.hover *.open,
ul.dropdown-linear li.hover *.open {
 float: left;
 zoom: none;
}

ul.dropdown-vertical li.hover *.open {
 margin: 0 0px;
 padding-top: 0px;
 padding-bottom: 0px;
 padding-left: 0px;
}

ul.dropdown-vertical-rtl li.hover *.open {
 padding-right: 7px;
}

ul.dropdown-vertical ul li.hover *.open {
 padding-right: 0;
 padding-left: 0;
}

ul.dropdown ul li.hover *.open {
 position: static;
 z-index: 0;
 float: none;
 margin: 0;
 padding-top: 0px;
 padding-bottom: 0px;
 border: none;
}

ul.dropdown ul li.hover *.open,
ul.dropdown-vertical li.hover *.open {
 background-image: url(../images/nav-arrow-right-open.png);
}

ul.dropdown-vertical-rtl li.hover *.open,
ul.dropdown-vertical-rtl ul li.hover *.open {
 background-image: url(../images/nav-arrow-left-open.png);
}

ul.dropdown-upward li.hover *.open {
 background-image: url(../images/nav-arrow-up-open.png);
}

ul.dropdown-upward ul li.hover *.open {
 background-image: url(../images/nav-arrow-right-open.png);
}

ul.dropdown a.dir:hover {
 background-image: url(../images/nav-arrow-down-on.png) !important;
}

ul.dropdown-upward a.dir:hover {
 background-image: url(../images/nav-arrow-up-on.png) !important;
}

ul.dropdown ul a.dir:hover,
ul.dropdown-vertical a.dir:hover {
 background-image: url(../images/nav-arrow-right-on.png) !important;
}

ul.dropdown-vertical-rtl a.dir:hover,
ul.dropdown-vertical-rtl ul a.dir:hover {
 background-image: url(../images/nav-arrow-left-on.png) !important;
}


	/* CSS2 clone */

	ul.dropdown li:hover > *.dir {
	 position: relative;
	 z-index: 600;
	 margin: 0px 0;
	 padding-top: 5px;
	 padding-bottom: 0px;
	 border-color: #f0f0f0 #666 #666 #f0f0f0;
	 background-color: #fff;
	 background-image: url(images/nav-arrow-down-open.png);
	 color: #0063dc;
	}

	ul.dropdown-horizontal li:hover > *.dir,
	ul.dropdown-upward li:hover > *.dir,
	ul.dropdown-linear li:hover > *.dir {
	 float: left;
	}

	ul.dropdown-vertical li:hover > *.dir {
	 margin: 0 0px;
	 padding-top: 0px;
	 padding-bottom: 0px;
	 padding-left: 0px;
	}

	ul.dropdown-vertical-rtl li:hover > *.dir {
	 padding-right: 7px;
	}

	ul.dropdown-vertical ul li:hover > *.dir {
	 padding-right: 0;
	 padding-left: 0;
	}

	ul.dropdown ul li:hover > *.dir {
	 position: static;
	 z-index: 0;
	 float: none;
	 margin: 0;
	 padding-top: 4px;
	 padding-bottom: 4px;
	 border: none;
	}

	ul.dropdown ul li:hover > *.dir,
	ul.dropdown-vertical li:hover > *.dir {
	 background-image: url(../images/nav-arrow-right-open.png);
	}

	ul.dropdown-vertical-rtl li:hover > *.dir,
	ul.dropdown-vertical-rtl ul li:hover > *.dir {
	 background-image: url(images/nav-arrow-left-open.png);
	}

	ul.dropdown-upward li:hover > *.dir {
	 background-image: url(images/nav-arrow-up-open.png);
	}

	ul.dropdown-upward ul li:hover > *.dir {
	 background-image: url(../images/nav-arrow-right-open.png);
	}
	
	
	@charset "UTF-8";

/**
 * Vertical Left-to-Right Direction CSS Drop-Down Menu Component
 *
 * @file		dropdown.vertical.css
 * @package		Dropdown
 * @version		0.3
 * @type		Transitional
 * @requires	dropdown.css
 * @browsers	Windows: IE5+, Opera7+, Firefox1+
 *				Mac OS: Safari2+, Firefox2+
 *
 * @link		http://www.lwis.net/
 * @copyright	2006-2008 Live Web Institute. All Rights Reserved.                      
 *
 */

@import "dropdown.css";

ul.dropdown-vertical {
 width: 200px;
}

ul.dropdown-vertical ul {
 top: 1px;
 left: 99%;
}

ul.dropdown-vertical li {
 float: none;
}

/**
 * Horizontal CSS Drop-Down Menu Module
 *
 * @file		dropdown.css
 * @package		Dropdown
 * @version		0.7.1
 * @type		Transitional
 * @stacks		597-599
 * @browsers	Windows: IE6+, Opera7+, Firefox1+
 *				Mac OS: Safari2+, Firefox2+
 *
 * @link		http://www.lwis.net/
 * @copyright	2006-2008 Live Web Institute. All Rights Reserved.
 *
 */

ul.dropdown,
ul.dropdown li,
ul.dropdown ul {
 list-style: none;
 margin: 0;
 padding: 0;
}

ul.dropdown {
 position: relative;
 z-index: 597;
 float: left;
}

ul.dropdown li {
 float: left;
 line-height: 1.3em;
 vertical-align: middle;
 zoom: 1;
}

ul.dropdown li.hover,
ul.dropdown li:hover {
 position: relative;
 z-index: 599;
 cursor: default;
}

ul.dropdown ul {
 visibility: hidden;
 position: absolute;
 top: 100%;
 left: 0;
 z-index: 598;
 width: 100%;
}

ul.dropdown ul li {
 float: none;
}

ul.dropdown ul ul {
 top: 1px;
 left: 99%;
}

ul.dropdown li:hover > ul {
 visibility: visible;
}





